Subject: hydrogen coordinates

From: <[email-masked]>
Date: Thu, 5 Jan 95 13:06 +0200

Dear Netteres,

Ibi Deretey wrote:

*****************************************************************************
Dear Netters:

   Could anyone  of you share a piece of program to compute
   hydrogen coordinates for a molecule whose crystalographic
   data is known? Perhaps a FTP site where this program is
   available?  Thanks in advance:

                                Ibi

*****************************************************************************

You have not mensioned the size of the molecule. you may add the hydrogen atoms
by INSIGHT (interactive molecular graphics program) (Biosym Inc.). if the
molecule is bigger than 200 atoms you have to use molecular mechanics programs
(like DISCOVER) to optimize positions of hydrogen atoms. if the molecule is
less than 200 atoms you may use one of the semiempirecal methods.
MNDO/H produce good geometric results and describe well hydrogen-bonding.
for further details see:
Jesus Rodriguez, Journal of Computational Chemistry, Vol.15, No.2,183-189 (1994)

The program of MNDO/H you may recieve from Prof. A. Goldblum from the Hebrew
University of Jerusalem. his E-mail: [email-masked]

By the way, if your molecule is somehow big and you still have special interest
in positioning hydrogen atoms correctly, you may cut the system to pieces.

Hoping that this will help you.

with best wishs
anwar rayan
[email-masked]

---

From: [email-masked] (Michael Bass)
Date: Thu, 5 Jan 95 08:30:21 -0800

Date:     Thu,  5 Jan 95 13:06 +0200
   From: <[email-masked]>
   Sender: Computational Chemistry List <[email-masked]>

   [...]

   You have not mensioned the size of the molecule. you may add the
   hydrogen atoms by INSIGHT (interactive molecular graphics program)
   (Biosym Inc.). if the molecule is bigger than 200 atoms you have to
   use molecular mechanics programs (like DISCOVER) to optimize
   positions of hydrogen atoms. if the molecule is less than 200 atoms
   you may use one of the semiempirecal methods.  MNDO/H produce good
   geometric results and describe well hydrogen-bonding.  for further
   details see: Jesus Rodriguez, Journal of Computational Chemistry,
   Vol.15, No.2,183-189 (1994)

Another method you might want to look at for optimizing hydrogen
position is NETWORK.  This program positions the polar hydrogens in a
protein structure to form the largest number of possible hydrogen
bonds.  It also also tries to figure out which nitrogen on histidyl
residues the hydrogen should go on.  The details are in Bass et al.,
Proteins 12:266-277 (1992).

Michael B. Bass, Ph.D.
Amgen, Inc.
Mail Stop 14-1-B-239
1840 DeHavilland Drive
Thousand Oaks, CA  91320-1789
Phone:  (805) 447-1812
Fax:    (805) 447-1982
Email:  [email-masked]